@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@600;800&display=swap');
:root {
    --m-text-color: #444444;
    --m-link-color: #013760;
    --m-heading-color: #013760;
    --m-buttongreen: #2C6034;
    --m-hovercolor: #143019;
    --m-global-font-size: 16px;
    --m-global-font-family: 'Inter', sans-serif;
    --m-heading-font-family: 'Abhaya Libre', sans-serif;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
    font-family: var(--m-global-font-family);
    font-weight: normal;
    font-style: normal;
    font-size:16px;
    padding:0;
    margin:0;
    color:var(--m-text-color);
    line-height: 24px;
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6{
     font-family: var(--m-heading-font-family);
     font-weight: normal;
     color:var(--m-heading-color);
}
.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title{
    font-family: var(--m-heading-font-family);
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color:var(--m-heading-color);
}
.blog-title a,
.entry-title,
body:not(.home) .bkpg h2,
body.single .bkpg h2{
	color: #013760;
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 34px !important;
    font-weight: 700 !important;
}
body:not(.home) .bkpg h3,
body.single .bkpg h3{
	color: #013760;
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 28px !important;
    font-weight: 700 !important;
}
body:not(.home) .bkpg h4,
body.single .bkpg h4{
	color: #013760;
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 23px !important;
    font-weight: 700 !important;
}
body:not(.home) .bkpg h5,
body.single .bkpg h5{
	color: #013760;
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 19px;
    font-weight: 700 !important;
}
body:not(.home) .bkpg h6,
body.single .bkpg h6{
	color: #013760;
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 16px !important;
    font-weight: 700 !important;
}
body.page-id-43 .bkpg h2.elementor-heading-title{
    font-size: 24px !important;
}
.blog-title a{
    line-height: normal;
}
a{
    text-decoration: none;
    color:var(--m-link-color);
}
input{
    font-family: var(--m-global-font-family);
}
input[type="text"], input[type="email"], input[type="tel"], textarea{
    font-size: var(--m-fs);
    padding: 10px 15px;
    border: 0;
    margin-bottom: 10px;
}
input[type="submit"]{
    background: #9fda9d;
    border: 0;
    color: var(--m-text-color);
    font-family: var(--m-global-font-family);
    font-size: var(--m-fs);
    padding: 7px 30px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
/* #main ul li{
    color:#496285;
    font-weight:700;
    list-style-type: none 
}
#main ul li::before {
    content: "\2022";
    color: #89add8;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
} */
#main ul.wp-block-social-links li::before{
	display:none;
}
.single-team-member .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
	fill:#ffffff;
}
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2 {
    opacity: 0;
}
 .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
.e-con-inner{
    max-width:1250px !important;
}
 .container {
    width: 1250px;
    margin:0 auto;
}
.elementor-section.elementor-section-boxed > .elementor-container{
    max-width:1250px !important;
}
 .row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
@media (min-width:576px) {
    .col-1 {
         padding-left: 15px;
         padding-right: 15px;
         width: 8.3333333333% 
    }
     .col-2 {
         padding-left: 15px;
         padding-right: 15px;
         width: 16.6666666667% 
    }
    .col-3 {
         padding-left: 15px;
         padding-right: 15px;
         width: 25% 
    }
    .col-4 {
         padding-left: 15px;
         padding-right: 15px;
         width: 33.3333333333% 
    }
    .col-5 {
         padding-left: 15px;
         padding-right: 15px;
         width: 41.6666666667% 
    }
    .col-6 {
         padding-left: 15px;
         padding-right: 15px;
         width: 50% 
    }
    .col-7 {
         padding-left: 15px;
         padding-right: 15px;
         width: 58.3333333333% 
    }
    .col-8 {
         padding-left: 15px;
         padding-right: 15px;
         width: 66.6666666667% 
    }
    .col-9 {
         padding-left: 15px;
         padding-right: 15px;
         width: 75% 
    }
    .col-10 {
         padding-left: 15px;
         padding-right: 15px;
         width: 83.3333333333% 
    }
    .col-11 {
         padding-left: 15px;
         padding-right: 15px;
         width: 91.6666666667% 
    }
    .col-12 {
         padding-left: 15px;
         padding-right: 15px;
         width: 100% 
    }
}
/** Header **/
header.masthead .col-3, 
header.masthead .col-9{
    padding:0;
}
 header.masthead{
    z-index:9;
    position: relative;
}
header.masthead.sticky #navivation{
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    padding:10px 0;
}
 #headerbanner{
    background: #fff url(../images/Hero.png) no-repeat;
    background-size: cover;
    padding: 70px 0;
    background-position: center center;
}
#headerbanner h1{ 
    color: #fff;
    font-size: 87px;
    margin: 0;
    max-width: 50%;
    line-height: 87px;
}
#main.bkpg{
    padding-top:50px;
}
ul#menu-main-menu{
    margin:0;
    padding:0;
    text-align: right;
}
 ul#menu-main-menu > li{
    display:inline-block;
}
 ul#menu-main-menu > li a{
    font-family: 'Inter';
    color: #767676;
    padding: 0 20px;
    display: inline-block;
}
ul#menu-main-menu > li.btn-lets-talk a{
    font-weight: normal;
    background-color: var(--m-buttongreen);
    border: 1px solid var(--m-buttongreen);
    transition: all 0.3s ease;
    padding: 10px 20px;
    border-radius: 5px;
    margin-left: 30px;
    color: #fff;
}
ul#menu-main-menu > li.btn-lets-talk a:hover{
    background:var(--m-hovercolor);
}
ul#menu-main-menu > li > .sub-menu {
	position: absolute;
	display: none;
	background: #fff;
	color: #444;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
    box-shadow: -1px 20px 20px 0px #2020201a;
    border-radius: 10px;
    list-style-type: none;
}
ul#menu-main-menu >li>.sub-menu {
	margin: 0 10px
}
ul#menu-main-menu li:hover>.sub-menu {
	display: block
}
ul#menu-main-menu > li .sub-menu li a {
	padding: 10px 20px;
	display: block;
	color: #111B29;
	min-width: 200px
}
ul#menu-main-menu > li > .sub-menu > li > a{
    text-transform: uppercase;
    color: #767676;
    font-size: 14px;
    font-weight: 500;
}
ul#menu-main-menu .sub-menu .sub-menu {
	left: 0;
	top: 0;
	list-style-type: none;
}
ul#menu-main-menu .sub-menu .sub-menu li a::before{
	content: " ◉ ";
}
ul#menu-main-menu .sub-menu .sub-menu li a{
	padding-left: 0;
}
ul#menu-main-menu > li.menu-item-has-children > a{
    background:transparent url(../images/arrow-menu.png) no-repeat;
    background-position: center right;
    padding-right: 25px;
}
ul#menu-main-menu > li.megamenu > a{
    position:relative;
}
ul#menu-main-menu > li.megamenu > a::after{
    content:"";
    width:26px;
    height:11px;
    position:absolute;
    display:none;
}
ul#menu-main-menu > li.megamenu:hover > a::after{
    display:block;
}
ul#menu-main-menu > li.megamenu > .sub-menu{
    display: none;
    width: 600px;
    left: 50%;
    flex-wrap: nowrap;
    padding:20px 20px;
}
ul#menu-main-menu > li.megamenu:hover > .sub-menu{
    display:flex;
}
ul#menu-main-menu > li.megamenu > .sub-menu .sub-menu li a{
    background:transparent url(../images/jam_arrow-up.png) no-repeat;
    background-position: 16px 10px;
    padding-left: 50px;
}
ul#menu-main-menu > li.megamenu > .sub-menu .sub-menu{
    display:block;
    list-style-type: none;
    padding:0;
    margin:0;
}
ul#menu-main-menu > li .sub-menu li a{
    transition: all 0.3s ease;
}
ul#menu-main-menu > li .sub-menu li:hover > a{
    color:var(--m-buttongreen) !important;
}


.alignwide, .alignfull {
     margin: 0 calc(50% - 50vw);
     max-width: 100vw;
     width: 100vw;
}
 .wp-block-cover__inner-container{
     max-width: 1250px;
     margin: 0 auto;
}
#topbar{
    padding:10px 0;
    background:#00233E;
}
#topbar .container{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}
#topbar p a{
    color:#fff;
}
#topbar p,
#topbar .wp-block-social-links{
    margin:0;
    padding:0;
    list-style-type: none;
}
#topbar .wp-block-social-links .wp-block-social-link.wp-social-link:hover{
	background-color: var(--m-buttongreen) !important;
}
#topbar .wp-block-social-links svg{
    fill:#fff;
}
.wp-block-social-link{
    transition: all 0.3s ease;
}
.wp-block-social-links .wp-block-social-link.wp-social-link{
    background-color: #001c32 !important;
    border-radius: 5px !important;
    padding: 5px 5px;
    display: block;
    padding-bottom: 0;
}
.link-phone a{
    background:url(../images/phonevec.png) no-repeat;
    background-size:contain;
    padding-left:30px;
}
#navivation{
    padding:30px 0;
}
#navivation .row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.elementor-widget-button .elementor-button{
    font-weight: normal;
    background-color: var(--m-buttongreen);
    border: 1px solid var(--m-buttongreen);
    transition: all 0.3s ease;
}
.elementor-widget-button.btn-transparent .elementor-button{
    background:none;
    color: var(--m-buttongreen);
}
.elementor-widget-button.btn-transparent .elementor-button:hover{
    color: #fff;
}
.elementor-widget-button .elementor-button:hover{
    background:var(--m-hovercolor);
    border-color:var(--m-hovercolor);
}
.practice-areas > .e-con-inner{
    gap:30px;
}
.practice-area-box{
    background:#F2F6FE;
    padding:20px 30px;
    margin-bottom: 15px;
    gap:0;
    border-radius:5px;
}
.practice-area-box:hover{
    background:#e9f3e8;
    box-shadow: 0px 13px 36px #0000000f;
    transform: scale(1.03);
}
.practice-area-box h3{ 
    background:transparent url(../images/arrow-link.svg) no-repeat;
    background-size: 29px;
    background-position: top right;
}
.practice-area-box h3 a{
    color:#181818 !important;
    transition: all 0.3s ease;
    display: block;
}
.practice-area-box:hover h3 a{
    color: #247F16 !important;
}
.practice-area-box:hover h3{
    background:transparent url(../images/arrowlink-hover.svg) no-repeat;
    background-size: contain;
    background-position: top right;
}
.elementor-accordion .elementor-accordion-item{
    margin-bottom: 15px;
    border-radius: 5px;
    overflow: hidden;
    background:#fff;
}
.elementor-widget-accordion .elementor-accordion-title{
    font-family: "Abhaya Libre", Sans-serif;
    font-size: 27px;
    font-weight: bold;
    color: var(--m-buttongreen);
}
.ourvalues-accord .accord-0 .elementor-tab-title{
    background:transparent url(../images/expertise.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
    padding-left: 60px;
}
.ourvalues-accord .accord-1 .elementor-tab-title{
    background:transparent url(../images/Transparency.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
    padding-left: 60px;
}
.ourvalues-accord .accord-2 .elementor-tab-title{
    background:transparent url(../images/Compassion.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
    padding-left: 60px;
}
.ourvalues-accord .accord-3 .elementor-tab-title{
    background:#fff url(../images/CommunityImpact.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
    padding-left: 60px;
}

.ourvalues-accord .accord-0 .elementor-tab-title.elementor-active{
    background:#fff url(../images/expertise-hover.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
}
.ourvalues-accord .accord-1 .elementor-tab-title.elementor-active{
    background:#fff url(../images/Transparency-hover.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
}
.ourvalues-accord .accord-2 .elementor-tab-title.elementor-active{
    background:#fff url(../images/Compassion-hover.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
}
.ourvalues-accord .accord-3 .elementor-tab-title.elementor-active{
    background:#fff url(../images/CommunityImpact-hover.svg) no-repeat;
    background-size: 35px;
    background-position: 13px 11px;
}
.elementor-accordion .elementor-tab-content{
    border-top:1px solid #fff !important;
    background: #EAF3E8 !important;
    margin:15px;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon{
    margin-top: 6px;
}
.img-full-width img{
    width:100%;
    height:auto;
}
.testi-holder{
    padding:50px;
    position:relative;
}
.testi-holder::before{
    position:absolute;
    content:"";
    left:0;
    top:0;
    width:40%;
    border:8px solid #2C6034;
    z-index: 0;
    height:100%;
}
#home-testimonials{
    position: relative;
    z-index: 1;
    padding: 50px 50px;
    box-shadow: -1px 20px 20px 0px #2020201a;
    background: #fff;
}
.te-content p{
	margin: 0;
	color: #202020;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 25px;
}
.te-name{
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    margin-top:30px;
    color: #202020;
}
.te-position{
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #202020;
    margin-bottom:20px;
}
.testi-holder .owl-theme .owl-nav{
    text-align: left;
}
.testi-holder .owl-carousel .owl-nav button.owl-next, 
.testi-holder .owl-carousel .owl-nav button.owl-prev{
    border: 2px solid #013760;
    width: 40px;
    height: 40px;
    font-size: 30px;
    border-radius: 40px;
}
.testi-holder .owl-carousel .owl-nav button.owl-next:hover, 
.testi-holder .owl-carousel .owl-nav button.owl-prev:hover{
    background: #013760;
}
.form-container .gform_wrapper{
    padding:50px;
    padding-bottom:30px;
    background:#013760;
    border-radius: 5px;
}
.form-container .gform_required_legend{
    display:none;
}
.form-container .gform_wrapper .gform_title{
    color:#fff;
    font-size: 48px;
    margin: 0;
    font-weight: bold;
}
.form-container .gform_wrapper .gform_footer{
    display: flex;
    justify-content: flex-end;
}
.form-container .gform_wrapper .gform_description{
    font-size: 32px;
    color: #fff;
    font-family: "Abhaya Libre", Sans-serif;
    font-weight: normal;
}
.form-container .gform_wrapper.gravity-theme .gfield textarea{
    max-height: 150px;
}
.form-container .gform_wrapper.gravity-theme .gfield input[type="text"],
.form-container .gform_wrapper.gravity-theme .gfield input[type="email"],
.form-container .gform_wrapper.gravity-theme .gfield input[type="tel"],
.form-container .gform_wrapper.gravity-theme .gfield select,
.form-container .gform_wrapper.gravity-theme .gfield textarea,
.form-container .gform_wrapper.gravity-theme .gfield input.large, 
.form-container .gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
    padding: 13px 20px;
    border-radius: 5px;
    font-family: var(--m-global-font-family);
    font-weight: normal;
    font-style: normal;
}
.form-container input[type="submit"]{
	font-weight: normal;
    background-color: var(--m-buttongreen);
    border: 1px solid var(--m-buttongreen);
    transition: all 0.3s ease;
    padding: 10px 20px;
    border-radius: 5px;
    margin-left: 30px;
    color: #fff;
}
.form-container .gform_wrapper.gravity-theme .ginput_container_address{
	gap: 10px;
}
.form-container .gform_wrapper.gravity-theme .ginput_container_address span{
	flex: 0 0 100%;
}
.main-footer{
    margin-top:50px;
    border-top:1px solid #dadada;
}
.footer-info{
    padding-top:50px;
    padding-bottom:50px;
}
.footer-info a{
    color:#667085;
    font-weight: 600;
}
.footer-info a:hover{
	color:#2c6034;
}
.footer-info h4{
    color: #98A2B3;
    font-weight: 600;
    font-family: var(--m-global-font-family);
}
.footer-copyright{
    padding: 30px 0;
    background: #F9FAFB;
}
.footer-copyright .container{
    display: flex;
    justify-content: space-between;
}
.footer-copyright ul{
    margin:0;
    padding:0;
}
.footer-copyright .wp-block-social-links .wp-block-social-link.wp-social-link{
    padding:0;
    background: none !important;
}
.footer-copyright .wp-block-social-links .wp-block-social-link.wp-social-link svg{
    fill: #98A2B3;
    width: 30px;
    height: 30px;
}
.footer-sidebar-1 figure{
    margin:0;
}
.gform_wrapper.gravity-theme .gform_footer button, 
.gform_wrapper.gravity-theme .gform_footer input, 
.gform_wrapper.gravity-theme .gform_page_footer button, 
.gform_wrapper.gravity-theme .gform_page_footer input{
    transition: all 0.3s ease;
}
.gform_wrapper.gravity-theme .gform_footer button:hover, 
.gform_wrapper.gravity-theme .gform_footer input:hover, 
.gform_wrapper.gravity-theme .gform_page_footer button:hover, 
.gform_wrapper.gravity-theme .gform_page_footer input:hover{
    background:var(--m-hovercolor);
}
.image-desc-box img{
    width: 100%; 
    height:262px;
    object-fit: cover;
}
#myths img{
	height: 100%;
}
.img-box{
    min-height:262px;
}
#backpage-form{
    margin-top:50px;
}
input[type="submit"]{
    text-transform: uppercase;
}
.gform_wrapper.gravity-theme .gform_footer input[type="submit"],
.elementor-button-text{
	text-transform:capitalize;
}
.single .bkpg ol li,
.bkpg .elementor-widget-container ol li,
.single .bkpg ul li,
.bkpg .elementor-widget-container ul li{
	margin-bottom: 5px ;
}
.zoom-meeting p{
	margin: 0;
}
.custom-accord .elementor-accordion-item{
    border: 1px solid #d5d8dc !important;
}
.elementor-widget-container > p:last-child{
	margin-bottom: 0;
}
#backpage-form #gform_4 textarea,
#backpage-form #gform_4 select,
#backpage-form #gform_4 input[type="text"],
#backpage-form #gform_4 input[type="email"],
#backpage-form #gform_4 input[type="tel"]{
	padding: 10px 20px;
}

#backpage-form #gform_4 table.gfield_list thead th,
#backpage-form  #gform_4 table.gfield_list td+td, 
#backpage-form  #gform_4 table.gfield_list th+th,
#backpage-form  #gform_4 .gf_progressbar_title,
#backpage-form  #gform_4 .gsection_title,
#backpage-form  #gform_4 .field_sublabel_below .ginput_complex.ginput_container label,
#backpage-form  #gform_4 .top_label .gfield_label{
	color: #fff;
}
#backpage-form  #gform_4  .field_description_below .gfield_description br{
	display: none;
}
#backpage-form #gform_4 .gform_page_footer .button.gform_previous_button,
#backpage-form #gform_4 .gform_page_footer .button.gform_button, 
#backpage-form #gform_4 .gform_page_footer .button.gform_next_button,
#backpage-form #gform_4 input[type="submit"]{
	font-weight: normal;
	background-color: var(--m-buttongreen);
	border: 1px solid var(--m-buttongreen);
	transition: all 0.3s ease;
	padding: 10px 20px;
	border-radius: 5px;
	color: #fff;
}
body #backpage-form #gform_4 .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img{
	background: #fff !important;
	padding: 5px !important;
	width: 25px !important;
	height: 25px !important;
	margin-top: 11px;
	margin-left: 5px;
	border-radius: 30px;
}
#home-teamcards > a{
	transition: all .3s ease-in-out;
}
#home-teamcards > a:hover{
	 transform: scale(1.05);
}
.elementor-accordion .elementor-tab-content.elementor-active,
.elementor-accordion .elementor-tab-content{
	display: none !important;
	margin: 15px !important;
}
.elementor-accordion .elementor-tab-content.acc-active{
	display: block !important;
	height: auto !important;
	padding: 15px 20px !important;
	transition: none !important;
	margin: 15px !important;
}

.alignleft{float:left;margin:0 20px 20px 0;}
.alignright{float:right;margin:0 0 20px 20px;}
 
#toprightform {
	background: rgba(255, 255, 255, 0.94);
	box-shadow: 0px 0px 34.6px rgba(0, 0, 0, 0.24);
	backdrop-filter: blur(16.7px);
	border-radius: 8px;
	padding: 0 30px;
	padding-bottom: 10px;
}
#toprightform h2{
	font-size: 45px;
    line-height: 40px;
    margin: 0;
}
#toprightform input[type="text"],
#toprightform input[type="email"],
#toprightform input[type="tel"],
#toprightform textarea{
	background: #FFFFFF;
	box-shadow: 0px 0px 34.6px rgba(0, 0, 0, 0.24);
	border-radius: 8px;
	padding: 13px 15px;
    font-family: 'Inter'; 
}
#toprightform textarea{
	height: 100px;
}
#toprightform .gform_required_legend{
	display: none !important;
}


@media only screen and (min-width: 1700px){
    #sec-whoweserve{
        padding:80px 0;
    }
}
@media only screen and (max-width: 1100px){
    .e-con-inner,
    .container {
        max-width: 95% !important;
        width: 95% !important;
        margin:0 auto;
    }
    .row{
         margin:0;
    }
	
	#headerbanner{
		padding: 50px 0;
		background-position:top right !important;
		position:relative;
	}
	#headerbanner h1{
		font-size: 42px !important;
		line-height: normal !important;
		max-width: 100% !important;
	}
	
	#headerbanner .container{
		position:relative;
		z-index: 1;
	}
	#headerbanner::before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #00233ed4;
	}
	.terms-row > .e-con-inner > .elementor-element:nth-child(1){
		width: 20% !important;
	}
	.terms-row:last-child > .e-con-inner > .elementor-element:nth-child(1){
		width: 100% !important;
	}
	body.page-id-43 .bkpg h2.elementor-heading-title {
		font-size: 18px !important;
	}
	.btn-lets-talk{
		display: none !important;
	}
	#navivation .row {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.footer-info > .row{
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.footer-info > .row > div{
		width: 100%;
	}
	
	.gform_wrapper.gravity-theme *,
	h1, h2, h3, h4, h5, h6{
		line-height: normal !important;
	}
	#teamsarc a{
		width: 48% !important;
		margin-bottom: 50px;
	}
	.image-desc-box{
		display: flex;
		flex-direction: column !important;
	}
	.image-desc-box > div{
		width: 100% !important;
	}
	.image-desc-box:nth-child(odd) > div:nth-child(odd){
		order: 1;
	}
	.image-desc-box:nth-child(odd) > div:nth-child(even){
		order: 0;
	}
	
	header.masthead.sticky #navivation{
		position: relative !important;
	}
	#navivation {
		padding: 30px 0 !important;
	}
	.image-desc-box img{
		height: 400px !important;
	}
	.swap-pos > .e-con-inner{
		display: flex;
		flex-direction: column !important;
	}
	.swap-pos > .e-con-inner > div:nth-child(1){
		order: 1;
		width: 100%;
	}
	.swap-pos > .e-con-inner > div:nth-child(2){
		order: 0;
		width: 100%;
	}
}
@media only screen and (max-width: 768px){	
	.alignleft,
	.alignright{float:none;display:block;margin:0 auto 20px;}
}
@media only screen and (max-width: 580px){
	body{
		line-height: 1.5;
	}
	#headerbanner{
		padding: 50px 0;
		background-position:top right !important;
		position:relative;
	}
	#headerbanner h1{
		font-size: 32px !important;
		line-height: normal !important;
		max-width: 100% !important;
	}
	#headerbanner .container{
		position:relative;
		z-index: 1;
	}
	#headerbanner::before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #00233ed4;
	}
	#teamsarc a img{
		height: 400px !important;
		margin-bottom: 20px;
	}
	.gform_wrapper.gravity-theme *,
	h1, h2, h3, h4, h5, h6{
		line-height: normal !important;
	}
	.alignleft,
	.alignright{
		float: none !important;
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
	.single-team-member #main .wp-block-image img{
		width: 100% !important;
		height: auto !important;
	}
	.image-desc-box > div{
		width: 100% !important;
	}
	.image-desc-box:nth-child(odd) > div:nth-child(odd){
		order: 1;
	}
	.image-desc-box:nth-child(odd) > div:nth-child(even){
		order: 0;
	}
	
	
	header.masthead.sticky #navivation{
		position: relative !important;
	}
	#navivation {
		padding: 30px 0 !important;
	}
	#main a[href^="mailto:"] {
		word-break: break-all;
	}
	.swap-pos > .e-con-inner > div:nth-child(1){
		order: 1;
	}
	.swap-pos > .e-con-inner > div:nth-child(2){
		order: 0;
	}
	#main h2,
	#main h3,
	#main h4,
	#main h5,
	#main h6{
		margin-top: 0 !important;
	}
	p {
		margin-top: 0;
	}
	.terms-row{
		padding-left: 20px !important;
	}
	.terms-row > .e-con-inner .elementor-element,
	.terms-row > .e-con-inner{
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
	}
	.terms-row > .e-con-inner > .elementor-element:nth-child(1) {
        width: 100% !important;
    }
	h2{
		word-break: break-word;
	}
	#teamsarc a{
		width: 100% !important;
	}
	
}

 